<?php
include "conexao.php";
require('bcrypt.php');



$id = $_POST['id'];
$nome = $_POST['nome'];
$sobrenome = $_POST['sobrenome'];
$senha = Bcrypt::hash($_POST['senha']);
$limite_assinatura = implode("-",array_reverse(explode("/",$_POST['limite_assinatura'])));


$insert = $sqli->query("UPDATE usuarios SET nome='$nome', sobrenome='$sobrenome', limite_assinatura='$limite_assinatura' WHERE id='$id'");

if($_POST['senha'] != '') {
    $insert = $sqli->query("UPDATE usuarios SET senha='$senha' WHERE id='$id'");
}

$dados['sucesso'] = 1;
echo json_encode($dados);


?>